/* RESET */
html, body, div, span, applet, object,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baselinebaseline;background:transparent;font-weight:normal;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
address {font-style: normal;}

/*
::selection {
  background: magenta;
}
::-moz-selection { background: magenta;
}
*/

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

body {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.4em;
    font-weight: 400;
    font-style: normal;
    color: #3f342c;
    margin: 0;
    padding: 0;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    overflow: hidden;
    overflow-y: auto;
    min-height:100vh;
    position:relative;
    background-color: #fff;
}
.wrap {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 30px;
}
.inner {
    padding: 30px 0;
    margin: 0 15px;
}
@media only screen and (max-width: 768px)  {
    .wrap {
        padding: 0 10px;
    }
}
.col {
    float: left;
}
.col2 {
    width: 50%
}
.col3 {
    width: 33.33%
}
.col4 {
    width: 25%
}
.col2_3 {
    width: 66.66%
}
@media only screen and (max-width: 1024px)  {
    .col2 {
        width: 100%;
    }
    .col2 .col2,
    .col3 {
        width: 50%;
    }
}
@media only screen and (max-width: 768px)  {
    .col2,
    .col2 .col2,
    .col3 {
        width: 100%;
        float: none;
        clear: both;
    }
}

.floatright {
    float: right;
}
.floatleft {
    float: left;
}


.left {
    text-align: left;
}
.right {
    text-align: right;
}
.center {
    text-align: center;
}
.hidden {
    display: none;
}
.hr {
    border-top: 1px solid #3f342c;
    height: 1px;
    line-height: 1px;
}
.hr.white {
    border-color: #fff;
}
.spacer {
    height: 30px;
    width: 100%;
    display: block;
}
.uppercase {
    text-transform: uppercase;
}
.strike {
    text-decoration: line-through;
}
b, .bold, strong, .strong,
b  *, .bold  *, strong  *, .strong * {
    font-weight: 700;
}
i, .italic{
    font-style: italic;
}
a {
    color: inherit;
    text-decoration: underline;
}
h1,h2,h3,h4 {
    padding-bottom: 1.2em;
}
p {
    line-height: 1.4em;
    padding-bottom: 1.4em;
}
.tXXXL {
    font-size: 54px;
    line-height: 1.4em;
}
.tXXL {
    font-size: 42px;
    line-height: 1.4em;
}
.tXL {
    font-size: 34px;
    line-height: 1.4em;
}
.tL {
    font-size: 18px;
    line-height: 1.4em;
}
.tM {
    font-size: 16px;
    line-height: 1.4em;
}
.tS {
    font-size: 14px;
    line-height: 1.4em;
}
.tXS {
    font-size: 12px;
    line-height: 1.4em;
}
.tXXS {
    font-size: 11px;
    line-height: 1.4em;
}
.table {
    display: table;
    width: 100%;
    height: 100%;
}
.td {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}
.arrow:before {
    display: inline-block;
  box-sizing: border-box;
  height: 50px;
  width: 50px;
  border-style: solid;
  border-color: #d02630;
  border-width: 0px 6px 6px 0px;
  transform: rotate(45deg);
  transition: border-width 150ms ease-in-out;
}
.white {
    color: #fff;
}
.grey {
    color: #3f342c;
}
.lightgrey {
    color: #7B7C7F;
}
.red {
    color: #d02630;
}
.green {
    color: mediumseagreen;
}
.bg_red {
    background-color: #d02630;
}
.bg_darkgrey {
    background-color: #595959;
}
.bg_grey {
    background-color: #d6d6d6;
}
.bg_lightgrey {
    background-color: #eeeeee;
}
.bg_lightlightgrey {
    background-color: #f7f7f7;
}
.bg_lightblue {
    background-color: #cbe7ec;
}
.content_text ol {
    list-style: decimal;
}
.content_text ul {
    list-style: disc;
    padding-left: 30px;
}
.content_text h4 {
    font-weight: 700;
    font-size: 14px;
}
.btn,
input.btn,
a.btn {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-weight: 600;
    display: inline-block;
    cursor: pointer;
    color: #3f342c;
    border: 2px solid #3f342c;
    border-radius: 3px;
    background-color: transparent;
    padding:0.6em 1em;
    text-decoration: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: none;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.btn.lil,
input.btn.lil,
a.btn.lil {
    font-size: 11px;
    border-width: 1px;
    padding:.3em .8em .4em .8em;
    margin: 4px 0;
    text-transform: uppercase;
}
.btn:hover,
input.btn:hover,
a.btn:hover {
    color: #f7f7f7;
    background-color: #3f342c
}
.btn.white,
input.btn.white,
a.btn.white {
    color: #fff;
    border-color:#fff;
}
.btn.white:hover,
input.btn.white:hover,
a.btn.white:hover {
    color: #d02630;
    background-color:#fff;
}
.btn.red,
input.btn.red,
a.btn.red {
    color: #fff;
    border-color:#d02630;
    background-color: #d02630;
}
.btn.red:hover,
input.btn.red:hover,
a.btn.red:hover {
    color: #fff;
    background-color:#d02630;
}
.btn.grey,
input.btn.grey,
a.btn.grey {
    color: #9c9b9b;
    border-color:#9c9b9b;
    background-color: transparent;
}
.btn.grey:hover,
input.btn.grey:hover,
a.btn.grey:hover {
    color: #eeeeee;
    background-color:#9c9b9b;
}
.f_el {
    display: block;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-weight: 600;
    color: #3F342C;
    background-color: #EEEEEE;
    padding:.2em .5em;
    margin: 2px 0 10px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    border: 0;
    border-radius: 3px;
    font-size: 14px;
    line-height: 1.4em;
    text-align: left;
}
.radio label {
    display: block;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-weight: 600;
    color: #3F342C;
    font-size: 14px;
    line-height: 1.4em;
}
.f_el.inline {
    display: inline-block;
}
.f_el input,
.f_el select,
.f_el textarea{
    font-family: inherit;
    font-weight: inherit;
    letter-spacing: inherit;
    display: inline-block;
    color: inherit;
    background-color: inherit;
    padding:0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    border: 0;
    font-size: inherit;
    text-align: inherit;
    width: 100%;
    outline: none;
    -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    -o-appearance:none;
    appearance:none;
}
.f_el input:-moz-placeholder,
.f_el input:-ms-input-placeholder,
.f_el input::-moz-placeholder,
.f_el input::-webkit-input-placeholder,
.f_el textarea:-moz-placeholder,
.f_el textarea:-ms-input-placeholder,
.f_el textarea::-moz-placeholder,
.f_el textarea::-webkit-input-placeholder{
    color: #8c8475;
}
.form  {
    text-align: center;
    max-width: 800px;
    margin: 0 auto 30px;
}
.form .item {
    padding: 15px 15px 0 15px;
    text-align: left;
}
.form label {
    text-align: left;
    display: block;
    padding-bottom: 5px;
}
.form .error {
    color: #D10500;
}
.form .recaptcha {
    display: inline-block;
}
.form .recaptcha.error {
    border: 2px solid #D10500;
}
.form .radio label {
    display: inline-block;
}
.form h3,
.form h4,
.form p ,
.form .btn {
    margin:0 15px;
}
.form{
    padding-top: 75px;
}
.form h3{
    padding:0 0 15px;
}
.form h4{
    padding:30px 0 0;
}
.guest .btn {
  margin-left: 0;
  margin-right: 0
}
.discount .btn {
  margin-right: 0;
  position: relative;
  top: -2px;
}
#total_price {
    line-height: 1.5em;
}
#total_price > div{
    padding-bottom: 0.5em;
}
@media only screen and (max-width: 1024px)  {
  #total_price .right{
      text-align: left;
  }
}
.remove_outer{
    display: inline;
    position: relative;
}
.remove {
    color: #d02630;
    font-size: 40px;
    line-height: 40px;
    position: absolute;
    top: -10px;
    right: -35px;
    cursor: pointer;
}
.section {
    padding: 3em 0;
    position: relative;
}
nav {
    padding: 15px 0;
    height: 25px;
}
#header{
    position: fixed;
    z-index: 100;
    top: 0;
    right: 0;
    left: 0;
}
#header .wrap{
    max-width: 99999px;;
    position: relative;
}
#header *,
#header a {
    text-decoration: none;
}
#header nav  {
    overflow: hidden;
-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
}
#header .nav  {
    margin-right: 150px;
}
#header ul li  {
    float: left;
    margin-right: 35px;
}
#header .lngs  {
    position: absolute;
    right: 30px;
    top: 0;
}
#header .hamburger_outer  {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
}
#header .hamburger  {
    display: none;
}
@media only screen and (max-width: 1024px)  {
    #header .hamburger  {
        display: block;
        position: absolute;
        right: 0;
    }
    #header .nav  {
        margin-right: 10px;
        overflow-x: hidden;
    }
    #header nav.active  {
        height: auto;
        padding-bottom: 15px
    }
    #header nav,
    #header nav li,
    #header .lngs,
    #header .lngs a {
        display: block;
        float: none;
        position: static;
        right: auto;
        top: auto;
        text-align: left;
    }
    #header ul li:nth-child(2),
    #header .lngs {
        padding-top: 20px;
    }
    #header .lngs {
        padding-top: 30px;
    }
    #header .lngs span {
        display: none;
    }
}

.content {
    margin-top: 55px;
}
#slide {
    padding: 0;
    line-height: 0;
    position: relative;
    overflow: hidden;
}
.top_logos {
    width: 100%;
    height: auto;
}
@media only screen and (max-width: 540px)  {
    .top_logos {
        display: none;
    }
}
#slide .bg {
    width: 100%;
    height: auto;
}
#slide .arrow{
    position: absolute;
    z-index: 20;
    bottom: 30px;
    left: 50%;
    margin-left: -25px;
}
#slide .text{
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    padding-top: 2.5vw;
}
#slide .text .inner{
    padding-top: 0;
}
#slide .text h1{
    padding-bottom: 0;
    position: relative;
    left: -60%;
    text-align: right;
    width: 150%;
    font-size: 5vw;
}
#slide .text .date_place{
    position: relative;
    left: -60%;
    text-align: right;
    width: 150%;
    font-size: 3vw;
    padding-bottom: 1em;
}
#slide .text .date_place .arr:before{
    content: " ";
    width: 2vw;
    height: 3vw;
    display: inline-block;
    background-image: url('img/arrow.png');
    background-size: cover;
    position: relative;
    top: 0.4vw;
    margin-right: 1vw;
}
#slide .text .btn {
    font-size: 1.5vw;
}
#slide .text p.tL{
    max-width: 34vw;
    font-size: 1.6vw;
    margin-left: 11vw;
    margin-right: 11vw;
    padding-bottom: 1em;
}
#slide .text .razitko{
    position: absolute;
    display: block;
    width: 13vw;
    margin: 0 3vw;
    height: auto;
    right: 4vw;
    bottom: -1vw;
}

@media only screen and (max-width: 1024px)  {
    #slide .text{
        position: relative;
        z-index: 10;
        top: 0;
        left: 0;
        padding-top: 30px;
        margin-bottom: 60px;
        width: 100%;
    }
    #slide .bg {
        /*display: none;*/
        position: absolute;
        z-index: 1;
        top: 0;
        bottom: 0;
        right: 0;
        height: 100%;
        width: auto;
        transform: scaleX(-1);
        opacity: 0.2;
    }
    #slide .text h1,
    #slide .text .date_place {
        left: auto;
        text-align: left;
        width: 100%;
    }
    #slide .text .razitko {
        width: 160px;
        padding-bottom: 2.4em;
        margin-top: -2em;
        margin-right: 40Px;
    }
    #slide .text p.tL {
        margin-left: 0;
        margin-right: 0;
    }
}
@media only screen and (max-width: 768px)  {
    #slide .text h1 {
        font-size: 36px;
    }
    #slide .text .date_place {
        font-size: 24px;
    }
    #slide .text .date_place .arr {
        width: 20px;
        height: 35px;
        top: 5px;
        margin-right: 10px;
    }
    #slide .text .btn {
        font-size: 18px;
    }
    #slide .text p.tL {
        max-width: 9999px;
        font-size: 18px;
    }
    #slide .text .razitko{
        position: static;
        margin:0;
        padding:0;
        padding-bottom: 20px;
        margin-top:0;
    }
}
#uvod .logos img {
    margin: 0 15px;
}

.gallery  {
    margin: 0 -15px;
}
.gallery .item .inner {
    padding: 10px;
}
.gallery .item .inner img {
    width: 100%;
    height: auto;
}

#aktuality {
    padding-left: 10px;
    padding-right: 10px;
}
#aktuality .items {
    margin: 0 -15px;
}
#aktuality .item {
    opacity: 0.4;
}
#aktuality .item:nth-child(4n) {
    clear: both;
}
#aktuality .item.published {
    opacity: 1;
}
#aktuality .item .inner {
    position: relative;
    padding: 30px;
    margin: 0 15px 30px;
    border-radius: 3px;
}
#aktuality .item .title,
#aktuality .item .description{
    padding-top: 15px;
}
#aktuality .item .btn {
    margin-top: 15px;
}
@media only screen and (max-width: 1024px)  {
    #aktuality .item .inner {
        padding: 20px;
    }
    #aktuality .col3 {
        width: 33.33%;
    }
}
@media only screen and (max-width: 768px)  {

    #aktuality .col3 {
        width: 100%;
    }
}

#new .heading h1,
#new .date .inner {
    padding-top: 0;
    padding-bottom: 0;
}

#program.section {
    padding: 0;
}
#program.section > .wrap {
    padding: 3em 0;
}
#program h3 {
    padding: 0;
}
#program .block .title {
    padding: 30px;
}

#program .block .inner .title {
    position: relative;
    border-radius: 3px;
}
#program li {
    padding: 15px 30px;
    margin-top: 5px;
    position: relative;
    border-radius: 3px;
}
#program .text{
    padding-right:160px;
}
#program .text a.social {
    position: relative;
    top: 5px;
    margin-right: 10px;
}
#program .text .italic {
    margin-right: 10px;
}
#program .time{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    border-left: 1px solid #fff;
    padding: 30px 30px;
    width: 110px;
    text-align: right;
}
#program .items .time{
    padding: 15px 30px;
    margin-top: 5px;
}
@media only screen and (max-width: 540px)  {
    #program .text{
        padding-right:0;
    }
    #program .time,
    #program .items .time{
        position: static;
        display: block;
        padding: 0;
        margin: 10px 0;
        text-align: left;
        padding-left: 10px;
    }
    #program .items .time{
        border-color: #3f342c
    }
}
.speaker a {
    text-decoration: none;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.speaker_img {
    height: 80px;
    width: 80px;
    border-radius: 40px;
    margin-bottom: 1.4em;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.speaker a:hover img {
    transform: scale(1.05);
}
.speaker .table {
    max-width: 460px;
    margin: 0 auto 20px auto;
    /*float: left;*/
    text-align: left;
    position: relative;
}
.right .speaker .table {
    float: right;
}
@media only screen and (max-width: 1024px)  {
    .right .speaker .table {
        float: none;
    }
}
.speaker .table .right {
    width: 80px;
}
.speaker .text {
    padding-left: 20px;
}
.speaker .text p {
    padding-bottom: 10px;
}
.speaker h3,
.speaker_more h3 {
    padding-bottom:5px;
}
.speaker .btns a {
    margin: 0 10px 0 0;
    display: block;
    float: left;
}
.speaker .btns a.social:hover img {
    transform: scale(1);
}
.hidden.more {
    max-width: 480px!important;
    padding-top: 60px!important;
    padding-bottom: 60px!important;
}
#registrace .price p {
    padding-bottom: 0;
}
#registrace .btn {
    margin-top: 1.4em;
}
.registrace .inner {
    margin-bottom: 35px;
    border-radius: 3px;
}
.registrace.active .inner {
    border: 2px solid #3f342c;
}
#misto_konani {
    padding-bottom: 0;
    line-height: 0;
}
#misto_konani .pin {
    float: left;
    margin-right: 30px;
    position: relative;
    top: -20px;
}
.partner {
  position:relative;
  padding: 0 15px 15px 15px;
}
.partner .td {
  position:relative;
  height:160px;
}
.partner_img {
    max-height: 160px;
    max-width: 160px;
    height:auto;
    width:auto;
    margin-bottom: 1.4em;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
@media only screen and (max-width: 768px)  {
  .partner .td {
    height:auto;
  }
}
#misto_konani li {
    margin-left: 30px;
    position: relative;
    top: -1.4em;
}
#misto_konani .myia img {
    width: 100%;
    height: auto;
    max-width: 300px;
}
#misto_konani .myia img.badge {
    width: 180px;
    margin: 30px 10px 30px 0;
}
#misto_konani .btn {
    margin: 5px 5px;
}
#misto_konani .btn .fas {
    margin-right: 10px;
}
.content_text.public_transport h4,
.content_text.parking h4 {
    font-size: 16px;
    line-height: 1.4em;
}
.spacer {
    height: 30px;
    width: 100%;
}
#pagetype_detail h1 {
    padding-bottom: 0;
}

.clear {
    clear: both;
    line-height: 0;
    height: 0;
}


@keyframes shadow-pulse
{
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.15);
  }
  100% {
    box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
  }
}

.pulsing {
  animation: shadow-pulse 1s infinite;
}

.shake {
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }

  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}